Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Red Hat Local Security Checks >> RHSA-2003-182: ghostscript


Vulnerability Assessment Details

RHSA-2003-182: ghostscript

Vulnerability Assessment Summary
Check for the version of the ghostscript packages

Detailed Explanation for this Vulnerability Assessment


A ghostscript package fixing a command execution vulnerability is now
available.

GNU Ghostscript is an interpreter for the PostScript language, and is often
used when printing to printers that do not have their own built-in
PostScript interpreter.

A flaw has been discovered in the way Ghostscript validates some PostScript
commands. This flaw permits a possible hacker to force commands to be executed by
a print spooler by submitting a malicious print job. Note that using the
-dSAFER option is not sufficient to prevent command execution.

Users of Ghostscript are advised to upgrade to these updated packages,
which are not vulnerable to this issue.




Solution : http://rhn.redhat.com/errata/RHSA-2003-182.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Artila Matrix-504 industrial Linux ARM9 Box Computer+FREE WIRELESS DONGLE
$171.0
Artila Matrix-504 industrial Linux ARM9 Box Computer+FREE WIRELESS DONGLE pictureNEW HP Red Hat Enterprise Linux Server 4 Socket Guest 1YR 24x7 License BC327A
$1095.0
NEW HP Red Hat Enterprise Linux Server 4 Socket Guest 1YR 24x7 License BC327A  pictureHP Compaq ProLiant DL360 G3 (322470-001-Bnd2) Server /W Pro Linux Install
$26.99
HP Compaq ProLiant DL360 G3 (322470-001-Bnd2) Server /W Pro Linux Install pictureOEMR XL Dell PowerEdge R210 Rack Server Intel Xeon 8GB RAM 2x500GB HDD Linux
$199.99
OEMR XL Dell PowerEdge R210 Rack Server Intel Xeon 8GB RAM 2x500GB HDD Linux picture


Discussions

No Discussions have been posted on this vulnerability.